/* Base CSS */
.alignleft {
  float: left;
  margin-right: 15px;
}

.alignright {
  float: right;
  margin-left: 15px;
}

.aligncenter {
  display: block;
  margin: 0 auto 15px;
}

a:focus {
  outline: 0 solid;
}

img {
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #1b1b21;
}

body {
  color: #000;
  font-weight: 400;
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
}

@font-face {
  font-family: RusticLoveTattoo;
  src: url(../fonts/RusticLoveTattoo.otf);
}

.selector-for-some-widget {
  box-sizing: content-box;
}

a:hover {
  text-decoration: none;
}

/* Reg css start */

.reg-big-banner-img img {
  position: absolute;
  max-width: 55%;
  left: 0;
  bottom: 0;
}

.site-right-logo img {
  max-width: 159px;
}

.site-right-logo {
  text-align: right;
}

.maing-site-form {
  width: 700px;
  margin-left: auto;
  margin-top: 150px;
  margin-right: 60px;
}

.site-left-content h2 {
  font-size: 36px;
  color: #2e2656;
  font-family: "Quicksand", sans-serif;
}

.site-left-content p.al-h-ac a {
  color: #009ddc;
  font-family: "Quicksand", sans-serif;
}

.maing-site-form {
  position: relative;
}

.site-right-logo img {
  position: absolute;
  right: 0;
  top: 2px;
}

.single-fileds {
  margin-bottom: 10px;
}

.reg-button button {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  background: #1a9ed9;
  height: 50px;
  display: block;
  text-align: center;
  border: 2px solid #009ddc;
  border-radius: 5px;
  font-family: "Quicksand", sans-serif;
  transition: 0.3s;
}

.reg-button button:hover {
  background-color: #fff;
  color: #000;
  border-color: #fff;
}

.reg-button button {
  width: 100%;
  cursor: pointer;
}

.single-fileds input {
  width: 100%;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  padding: 12px 10px;
}

.single-fileds label {
  font-size: 12px;
  color: #444352;
  font-family: "Quicksand", sans-serif;
  margin-top: 12px;
  font-weight: bold;
}

.wickedpicker__controls__control-up::before {
  content: "\f106";
  font-family: Fontawesome !important;
}

.wickedpicker__controls__control-down::after {
  content: "\f107";
  font-family: Fontawesome !important;
}

.reg-button p.styledd {
  background: #e3f5fd;
  padding: 0px 10px;
  height: 50px;
  border: 2px solid #ccebf8;
  border-radius: 5px;
  font-size: 12px;
  text-align: center;
  color: #143a48;
  font-family: "Quicksand", sans-serif;
  padding-top: 5px;
}

.reg-button p.styledd span {
  display: block;
  font-family: "Quicksand", sans-serif;
}

.single-list-links a {
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  color: #393737;
  position: relative;
  padding-left: 30px;
  margin-right: 53px;
  margin-bottom: 20px;
  display: inline-block;
  font-weight: bold;
}

.single-list-links a img {
  position: absolute;
  left: 0;
  height: 24px;
  top: 0;
}

.single-list-links {
  margin-top: 14px;
  padding: 20px;
  background: #fdfdfd;
  border-radius: 5px;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 225, 0.3);
  text-align: left;
}

.reg-ck {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #444352;
}

.chek-bx-sec a {
  color: #009ddc;
  font-family: "Quicksand", sans-serif;
}

/* Hide the browser's default checkbox */
.reg-ck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.notification-box-all {
  position: absolute;
  width: 480px;
  right: 0 !important;
  z-index: 9;
  background: #fff;
  height: 480px;
  overflow-y: scroll;
  top: 59px;
}

.notification-all {
  position: relative !important;
}

.notification-box-all h4 {
  text-align: center;
  color: #0079c3;
  margin-top: 18px;
}

.notification-box-all {
  border-radius: 10px;
  box-shadow: 0 0 30px #ddd;
  opacity: 0;
  visibility: hidden;
}

.activee {
  opacity: 1;
  visibility: visible;
}

.notification-box {
  background: #fff;
  padding: 20px 0;
  width: 450px;
  height: 450px;
  overflow-x: hidden;
  box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  margin-top: 30px;
  z-index: 999;
  right: 150px;
  position: absolute;
}

.notification-box {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

.single-notification-item p em {
  font-style: normal;
  color: #979797;
}

a.static:hover .notification-box {
  visibility: visible;
  opacity: 1;
}

a.static {
  position: static !important;
}

.notification-box h4 {
  text-align: center;
  color: #0079c3;
  font-size: 22px;
  margin-bottom: 16px;
}

.single-notification-item {
  border-top: 1px solid #dde3eb;
  position: relative;
  text-align: left;
  padding: 20px 0;
  padding-left: 90px;
}

.single-notification-item img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.single-notification-item p {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 20px;
  font-weight: 500;
  color: #0079c3;
}

.time-ount {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 500;
  color: #a8a9a9;
  margin-top: 7px;
}

.single-notification-item.active {
  background: #f7f8fa;
}

body {
  overflow-x: hidden;
}

/* Create a custom checkbox */
.checkmark-reg {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #4bc941;
  border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.reg-ck:hover input ~ .checkmark-reg {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.reg-ck input:checked ~ .checkmark-reg {
  background-color: #4bc941;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-reg:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.reg-ck input:checked ~ .checkmark-reg:after {
  display: block;
}

/* Style the checkmark/indicator */
.reg-ck .checkmark-reg::after {
  left: 10px;
  top: 5px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.chek-bx-sec {
  margin-bottom: 15px;
  margin-top: 7px;
}

/* Log in page css */

.log-in-page .maing-site-form {
  width: 700px;
  margin-right: auto;
  margin-top: 150px;
  margin-left: 60px;
}

.log-in-page .login-banner img {
  position: absolute;
  max-width: 55%;
  right: 0 !important;
  bottom: 0;
}

.reg-ck a.frgt-pass {
  color: #fe2246;
  float: right;
}

/* Header bar section start */

.left-sidebar-part {
  position: fixed;
  width: 300px;
  transition: 0.2s;
}

.rigt-site-part-main {
  margin-left: 250px;
}

.rt-header-area {
  box-shadow: 10px 0px 12px 2px #dedee1;
  padding: 10px 0;
}

.left-sidebar-part {
  position: fixed;
  width: 250px;
  background: #0079c3;
  height: 100%;
  padding: 20px;
}

.tablesaw-advance {
  display: none;
}

.side-main-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.side-main-menu ul li a {
  color: #fff;
  font-weight: 500;
  display: block;
  padding: 12px 13px;
}

.side-main-menu {
  margin-top: 32px;
}

.mobile-logo {
  text-align: center;
  margin-bottom: 0;
  margin-top: 0;
  position: absolute;
  left: 50px;
  margin-top: 13px;
}

.mobile-logo {
  display: none;
}

.header-right-content {
}

.header-right-content a {
  display: inline-block;
  margin: 10px;
}

.header-right-content a:nth-child(1) {
  position: relative;
}

.header-right-content a:nth-child(1) span {
  width: 15px;
  height: 15px;
  background: #0079c3;
  display: inline-block;
  font-size: 11px;
  text-align: center;
  right: -10px;
  border-radius: 50%;
  color: #fff;
  top: -5px;
  position: absolute;
}

.header-right-content a:nth-child(2) {
  margin-left: 19px;
  margin-right: 19px;
}

.top-logo {
  margin-top: 8px;
}

.top-link-list a {
  background: #71cff5;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  width: 23.3333334%;
  display: inline-block;
  padding: 21px;
  text-align: center;
  border-radius: 4px;
  margin: 8px;
  transition: 0.3s;
}

.top-link-list a:hover {
  background: #000;
  color: #ffff;
}

.page-lst .top-link-list a:hover {
  background: #000;
  color: #ffff;
}

.top-button-list-area {
  padding: 10px 0;
}

.block-inpt-list-single-item {
  display: inline-block;
  width: 24.08%;
  margin-right: 10px;
}

.block-inpt-list-single-item label {
  display: block;
  font-size: 13px;
  color: #0d0d0d;
  font-weight: 500;
}

body {
  background: #f7f7fb;
}

.block-content-sec {
  background: #fff;
  padding: 15px;
  border-radius: 5px;
}

.block-inpt-list-single-item input {
  width: 100%;
  padding: 6px 10px;
  color: #0d0d0d;
  font-size: 15px;
  border: 1px solid #353535;
  border-radius: 5px;
  font-weight: 500;
}

.block-inpt-list-single-item:last-child {
  margin: 0;
}

.section-title h3 {
  font-size: 20px;
  font-weight: 700;
  color: #090909;
  width: 278px;
  display: inline-block;
  position: relative;
}

.section-title h3:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #0079c3;
  content: "";
  bottom: -8px;
  border-radius: 3px;
}

.section-title {
  margin-bottom: 18px;
}

.plano-single-item h4 {
  font-size: 18px;
  color: #0d0d0d;
  fon-w: ;
  font-weight: 500;
}

.plano-content li {
  list-style: none;
  font-size: 14px;
  font-weight: 500;
  color: #0d0d0d;
}

.plano-content li span {
  font-weight: 300;
}

.block-content-sec {
  margin-top: 20px;
}

.plano-content li a {
  color: #0079c3;
}

.bottom-blk .section-title h3 {
  width: 100%;
}

.bottom-blk .section-title h3:after {
  display: none;
}

.bottom-blk .section-title h3 span {
  display: block;
  font-size: 13px;
  color: #0d0d0d;
  opacity: 0.4;
  font-weight: 400;
  margin-top: 6px;
}

.tab-right-inner-right-contetn-alll h4 {
  margin: 0;
  font-size: 18px;
  color: #0d0d0d;
  font-weight: 500;
}

.tab-right-inner-right-contetn-alll p {
  color: #0d0d0d;
  font-size: 14px;
  font-weight: 400;
}

.tab-inner-left-content p {
  io: ;
  font-size: 14px;
  color: #0d0d0d;
  font-weight: 500;
}

.tab-right-inner-right-contetn-alll {
}

.tab-inner-left-content {
  margin-top: 24px;
  padding-right: 50px;
}

.left-tab-part ul li a {
  font-size: 14px;
  font-weight: 700;
  color: #ddd;
  border: none !important;
  margin: 0 !important;
  padding-left: 0;
  margin-right: 35px !important;
  position: relative;
}

.left-tab-part ul li a.active::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #0079c3;
  content: "";
  bottom: 0;
  border-radius: 5px;
}

.left-tab-part ul li {
  border: none !important;
  margin: 0;
  margin: 0 !important;
}

.left-tab-part .nav-tabs {
  border-bottom: 0px solid #dee2e6;
}

.tab-right-inner-right-contetn-alll {
  border-left: 1px solid #ddd;
  padding-left: 98px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tab-inner-left-content {
  margin-top: 51px;
  padding-right: 50px;
}

.text-area-main textarea {
  width: 100%;
  resize: none;
  height: 193px;
  border: 1px solid #979797;
  border-radius: 5px;
}

.left-title {
  margin-top: 21px;
}

.bottom-button-list {
  text-align: left;
  margin-bottom: 12px;
  margin-left: 91px;
}

.bottom-button-list a {
  width: 109px;
  background: #0079c3;
  display: inline-block;
  text-align: center;
  margin-left: 10px;
  padding: 9px;
  border-radius: 5px;
  box-shadow: 0 0 22px #d3e7f4;
}

.left-title h4 {
  font-size: 18px;
  color: #0d0d0d;
  font-weight: 500;
}

.text-area-main textarea {
  color: #0d0d0d;
  font-weight: 500;
  padding-left: 20px;
  padding-right: ;
  padding-top: 15px;
}

.st-button input[type="checkbox"] {
  width: 60px;
  height: 30px;
  position: relative;
  -webkit-appearance: none;
  background: #0179c3;
  outline: none;
  border-radius: 20px;

  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

.st-button input:checked[type="checkbox"] {
  background: #0179c3;
}

.st-button input[type="checkbox"]::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 20px;
  left: 0;
  top: 0;
  background: #fff;
  transition: 0.5s;
  transform: scale(1.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.st-button input:checked[type="checkbox"]::before {
  left: 30px;
}

.st-button {
  width: 100px;
  text-align: center;
}

.inner-tab-swt {
  position: absolute;
  right: 0;
  top: 41px;
}

.st-button h5 {
  font-size: 15px;
  color: #9d9d9d;
  margin: 0;
  margin-bottom: 5px;
}

.top-search-bar {
}

.top-search-bar input {
  width: 100%;
  border: none;
  background: #fff;
  padding: 20px;
  border-radius: 7px;
  font-weight: 600;
  color: #cfd1d2;
}

.top-search-bar {
}

.top-search-bar {
  position: relative;
}

.top-search-bar span {
  position: absolute;
  right: 17px;

  top: 50%;
  margin-top: -14px;
}

.top-src-btn a {
  background: #71cff5;
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 500;
  padding: 20px;
  border-radius: 7px;
  transition: 0.3s;
}

.top-src-btn a:hover {
  background: #000;

  color: #fff;
}

.top-search-bar {
  position: relative;
  width: 92%;
}

.top-sec-table-area {
  background: #fff;
  border-radius: 10px;
  position: relative;
}

.table-foote-page-nav p {
  color: #b2b5b7;
  font-weight: 500;
}

.paginavv {
  width: 262px;
  background: #0079c3;
  text-align: center;
  position: absolute;
  right: 25px;
  bottom: 25px;
}

.pagnation-nav span.page-numberr {
  background: #ffffff;
  width: 94px;
  display: inline-block;
  color: #000a12;
  font-weight: 500;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.pagnation-nav img.arrow-right {
  padding-left: 14px;
}

.pagnation-nav img.arrow-left {
  padding-right: 14px;
}

.pagnation-nav img {
  cursor: pointer;
}

.top-sec-table-area tr th {
  color: #000a12;
  font-size: 20px;
  font-weight: 600;
  border-top: 0;
}

.top-sec-table-area tbody tr td {
  color: #000a12;
  font-weight: 400;
  vertical-align: middle;
}

.top-sec-table-area tbody tr td.lst-itm {
  font-weight: 500;
}

.top-sec-table-area tbody tr td.lst-itm span {
  display: block;
  font-weight: 300;
}

.edit-icon {
  text-align: center;
  width: 45px;
  height: 45px;
  background: #f7f7fa;
  border-radius: 50%;
  line-height: 41px;
  cursor: pointer;
}

.top-button-list-area {
}

.page-lst .top-link-list a {
  background: #71cff5;
  color: #fff;
  font-weight: 500;
  width: 31%;
  display: inline-block;
  padding: 21px;
  text-align: center;
  border-radius: 4px;
  margin: 8px;
}

.page-lst .block-inpt-list-single-item {
  display: inline-block;
  width: 32.2%;
  margin-right: 10px;
}

.page-lst .block-inpt-list-single-item:last-child {
  margin: 0;
}

.block-inpt-list-single-item {
  margin-bottom: 16px;
}

.top-title-lst-page h3 {
  font-size: 20px;
  color: #090909;
  font-weight: 600;
}

.top-title-lst-page {
  position: absolute;
  top: 0;
  width: 200px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  margin-top: 17px;
}

.block-content-sec {
  position: relative;
}

.block-inpt-list-single-item.email-flds {
  width: 66%;
  margin-right: 0;
}

/* The container */
.ckbx {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #0d0d0d;
  font-weight: 500;
}

/* Hide the browser's default checkbox */
.ckbx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
  border: 1px solid #0d0d0d;
  border-radius: 2px;
}

/* On mouse-over, add a grey background color */
.ckbx:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.ckbx input:checked ~ .checkmark {
  background-color: transparent;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.ckbx input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.ckbx .checkmark::after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #0079c3;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.text-area-blkk textarea {
  qw: ;
  width: 100%;
  height: 130px;
  border: 1px solid #979797;
  padding-left: 20px;
  padding-top: 15px;
  resize: none;
  border-radius: 5px;
  font-weight: 600;
  color: #0d0d0d;
}

.text-area-blkk {
}

.text-area-blkk label {
  color: #0d0d0d;
  font-weight: 500;
}

.prd-sech-bar-main {
  width: 272px;
  position: relative;
}

.prd-sech-bar-main input {
  width: 100%;
  background: #f7f7fb;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #000a12;
  font-weight: 600;
}

.prd-sech-bar-main span {
  position: absolute;
  right: 10px;
  top: 9px;
}

.prd-sech-bar-main span img {
  height: 20px;
}

.prd-srch-bar-wrp {
  position: absolute;
  right: 15px;
  top: 15px;
}

.section-title.big-title h3 {
  width: auto;
}

.section-title.big-title h3::after {
  width: 58%;
}

.mdl-item {
  width: 200px;
}

.mdl-item {
  width: 200px;
  padding-left: 36px !important;
}

.right-side-bar-area {
  background: #ffff;
  margin-bottom: 20px;
  border-radius: 7px;
}

.r-sidebar-blk h4 {
  font-size: 14px;
  background: #71cff5;
  text-align: center;
  color: #fff;
  font-weight: 500;
  padding: 17px 0;
  border-radius: 7px 7px 0px 0px;
}

.main-contetn-all-dets {
  padding: 0 15px;
  padding-bottom: 23px;
}

.main-contetn-all-dets a.lrg-btn {
  background: #0079c3;
  color: #fff;
  display: block;
  text-align: center;
  font-weight: 500;
  padding: 14px;
  border-radius: 7px;
  margin-left: 15px;
  margin-right: 15px;
  box-shadow: 0 7px 20px #aeddf980;
}

.right-side-bar-dets p {
  font-size: 12px;
  text-align: center;
  color: #505050;
  font-weight: 400;
}

.right-mdl-content p {
  font-size: 12px;
  color: #0d0d0d;
  font-weight: 600;
}

.right-mdl-content {
  text-align: center;
}

.right-mdl-content a {
  font-size: 12px;
  background: #0079c3;
  color: #fff;
  width: 112px;
  display: inline-block;
  padding: 8px;
  font-weight: 600;
  border-radius: 5px;
  margin: 3px;
  box-shadow: 0 7px 20px #aeddf980;
}

.right-mdl-content li {
  list-style: none;
  font-size: 12px;
  margin-top: 19px;
}

.right-mdl-content {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
  margin-top: 10px;
  margin-bottom: 10px;
}

.right-bottom-lst-contetn p {
  font-size: 12px;
  color: #0d0d0d;
  font-weight: 600;
  text-align: center;
}

.right-bottom-lst-contetn {
}

.right-bottom-lst-contetn .ckbx {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight: 400;
}

.side-main-menu ul li a:hover,
.side-main-menu ul li a.active {
  background: #71cff5;
  box-shadow: 2px 2px 11px #0000004d;
}

.top-value-content h4 {
  font-size: 14px;
  color: #0d0d0d;
  font-weight: 500;
  margin: 0;
}

.top-value-content span,
#store_open_text,
#store_close_text {
  color: #0079c3 !important;
  font-weight: 500;
  font-size: 13px;
}

.right-bottom-lst-contetn a {
  background: #0079c3;
  width: 112px;
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  padding: 8px;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 14px;
  box-shadow: 0 7px 20px #aeddf980;
}

.nice-select {
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #353535;
  box-sizing: border-box;
  clear: both;
  cursor: pointer;
  display: block;
  float: none;
  font-family: inherit;
  font-size: 14px;
  height: 44px;
  line-height: 44px;
  outline: none;
  padding-left: 18px;
  padding-right: 30px;
  position: relative;
  text-align: left !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
  color: #0d0d0d;
  font-weight: 500;
  width: 100%;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #0d0d0d;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #0d0d0d;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #0d0d0d;
}

#datepicker {
  border-right: none;
}

.btn.btn-outline-secondary.border-left-0 {
  border-color: #353535;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #353535;
  outline: 0;
}

.slidecontainer {
  margin-top: 9px;
  padding-bottom: 10px;
}

.single-rang-item.sec-rngg {
  padding-left: 7px;
}

/*
    thumbHeight = 20px,
    thumbBorderWidth = 4px,
    trackColor = #ccc,
    activeTrackColor = #777,
    trackHeight = 4px,
    thumbColor = red,
    activeThumbColor = darkOrange
  */

.single-rang-item input[type="range"] {
  width: 66%;
  height: 28px;
  -webkit-appearance: none;
  outline: none;
  /* background-color: cyan; */
  border: 0;
  padding: 0 0px;
  margin: 0px 0;
}

.cs-rang-item {
  overflow: hidden;
}

.single-rang-item {
  width: 50%;
  float: left;
}

/*chrome and opera*/
.single-rang-item input[type="range"]::-webkit-slider-runnable-track {
  background: #ccc; /*trackColor*/
  height: 4px; /*trackHeight*/
  border-radius: 4px; /*trackHeight*/
  transition: 0.3s;
}

.single-rang-item input[type="range"]:hover::-webkit-slider-runnable-track,
.single-rang-item input[type="range"]:focus::-webkit-slider-runnable-track {
  background: #777; /*activeTrackColor*/
}

.single-rang-item input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background: #0079c3; /*thumbColor*/
  width: 28px; /* thumbHeight + (2 x thumbBorderWidth)*/
  height: 28px; /* thumbHeight + (2 x thumbBorderWidth)*/
  border-radius: 50%;
  margin-top: -12px; /* -[thumbHeight + (2 x thumbBorderWidth) - trackHeight]/2*/
  cursor: pointer;
  border: 4px solid #fff; /*border-width should be equal to thumbBorderWidth if you want same border width across all browsers and border-color should match the background*/
  transition: 0.3s;
}

/*firefox*/
.single-rang-item input[type="range"]::-moz-focus-outer {
  border: 0;
}

.single-rang-item input[type="range"]::-moz-range-track {
  background: #e7ebf3; /*trackColor*/
  height: 6px; /*trackHeight*/
  border-radius: 4px; /*trackHeight*/
  /*background isn't animatable, so can't use transition*/
}

.single-rang-item input[type="range"]:hover::-moz-range-track,
.single-rang-item input[type="range"]:focus::-moz-range-track {
  background: #e7ebf3; /*activeTrackColor*/
}

.single-rang-item input[type="range"]::-moz-range-thumb {
  background: #0079c3; /*thumbColor*/
  width: 20px; /*thumbHeight*/
  height: 20px; /*thumbHeight*/
  border-radius: 50%;
  cursor: pointer;
  border: 4px solid #fff; /*border-width = thumbBorderWidth, border-color should match the background*/
}

.single-rang-item input[type="range"]::-moz-range-progress {
  background: #71cff5; /*thumbColor*/
  border-radius: 4px; /*trackHeight*/
  height: 6px; /*trackHeight*/
}

/*edge and IE*/
.single-rang-item input[type="range"]::-ms-track {
  background: #e7ebf3; /*trackColor*/
  height: 6px; /*trackHeight*/
  border-radius: 4px; /*trackHeight*/
  border: none;
  color: transparent;
}

.single-rang-item input[type="range"]:hover::-ms-track,
.single-rang-item input[type="range"]:focus::-ms-track {
  background: #e7ebf3; /*activeTrackColor*/
}

.single-rang-item input[type="range"]::-ms-thumb {
  background: #0079c3; /*thumbColor*/
  width: 20px; /*thumbHeight*/
  height: 20px; /*thumbHeight*/
  border-radius: 50%;
  border: none;
  margin: 0 4px 0; /*0 thumbBorderWidth 0*/
  box-shadow: 0 0 0 4px #fff; /*0 0 0 thumbBorderWidth #fff, box-shadow color should match the background*/
  /*cursor:pointer; doesn't work*/
}

.single-rang-item input[type="range"]:hover::-ms-thumb,
.single-rang-item input[type="range"]:focus::-ms-thumb {
  background: darkOrange; /*activeThumbColor*/
}

.single-rang-item input[type="range"]::-ms-tooltip {
  display: none; /*tooltip makes thumb sliding lagy*/
}

.single-rang-item input[type="range"]::-ms-fill-lower {
  background: red; /*thumbColor*/
  border-radius: 4px; /*trackHeight*/
}

.single-rang-item input[type="range"]:hover::-ms-fill-lower,
.single-rang-item input[type="range"]:focus::-ms-fill-lower {
  background: darkOrange; /*activeThumbColor*/
}

.vertically-stacked-slider {
  padding: 8px;
}

.vertically-stacked-slider > input[type="range"] {
  padding: 0;
}

.horizontally-stacked-slider {
  display: flex;
  align-items: center;
}

.horizontally-stacked-slider > .title {
  flex: 1;
  padding: 8px;
}

.horizontally-stacked-slider > input[type="range"] {
  flex: 1;
}

.menu-opne i.fa {
  font-size: 25px;
  position: absolute;
  margin-top: 18px;
  left: 15px;
  cursor: pointer;
  transition: 0.4s;
  color: #0079c3;
}

.left-sidebar-part.activee {
  left: 0;
  z-index: 9;
}

.left-sidebar-part {
  z-index: 9;
}

.menu-close {
  position: absolute;
  right: 12px;
  top: 11px;
  color: #fff;
  cursor: pointer;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
}

.menu-opne {
  display: none;
}

.menu-close {
  display: none;
}

.colored-text {
  color: #71cff5;
  font-weight: 600;
}

.top-tab-list .block-inpt-list {
  margin-top: 22px;
}

.top-tab-list .first-top {
  padding-bottom: 20px;
}

/* Header bar section  END */

.md-active span {
  font-weight: bold;
}

md-tabs.md-dynamic-height md-tab-content.md-active {
  background: #f7f7fb;
}

.ui-widget-content {
}

#ui-datepicker-div {
  z-index: 9999999 !important;
}

.ui-widget-header {
  background: #0079c3 !important;
  border-color: #0079c3;
}

.ui-widget-content {
  background-color: #eee;
}

.ui-slider .ui-slider-handle,
.ui-slider-handle.ui-state-default.ui-corner-all {
  width: 1.5em;
  height: 1.5em;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.5em;
}

/* Appoinment css start */

.top-link-list.appoinment-top {
  text-align: right;
}

.section-top-main-title {
  background: #71cff5;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
  padding: 12px;
  margin: 0;
  color: #fff;
  border-radius: 5px 5px 0px 0px;
  margin-bottom: 20px;
}

.lyt-1 {
  padding: ;
  padding: 0;
  padding-bottom: 26px;
}

.section-padding {
  padding: 15px;
}

.plano-single-item label {
  display: block;
  color: #0d0d0d;
  font-size: 14px;
  font-weight: 500;
}

.plano-single-item label span {
  font-size: 12px;
}

.plano-single-item input {
  width: 100%;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #0d0d0d;
}

.st-button input {
  border: none;
}

.single-rang-item.sec-rngg.inpt label {
  display: block;
  font-size: 13px;
  color: #0d0d0d;
  font-weight: 500;
}

.single-rang-item.sec-rngg.inpt input {
  width: 100%;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #0d0d0d;
}

.bottom-section-stw p {
  font-weight: 400;
  font-size: 14px;
  padding-left: 82px;
  margin-top: 22px;
}

.bottom-section-stw .st-button {
  position: absolute;
  left: 0px;
}

.top-button-list-area {
  padding-bottom: 30px;
}

/* New services css start */

.details-box label {
  display: block;
  color: #0d0d0d;
  font-size: 13px;
  font-weight: 500;
}

.details-box textarea {
  width: 100%;
  resize: none;
  height: 115px;
  padding: 10px;
  color: #aaaaaa;
  border-radius: 5px;
  border: 1px solid #353535;
}

.new-ser-bottom-inp-bx label {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #0d0d0d;
}

.new-ser-bottom-inp-bx input {
  width: 200px;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #353535;
}

.new-ser-bottom-inp-bx {
  margin-top: 10px;
}

/* Configuration */

.single-ck-item {
  position: relative;
}

.single-ck-item label {
  padding-left: 25px;
}

.single-ck-item input {
  position: absolute;
  left: 0;
  width: auto;
  top: 3px;
}

.block-inpt-list-single-item {
  position: relative;
}

.calander-icon {
  position: absolute;
  right: 8px;
  top: 0;
  margin-top: 9px;
}

.select-all {
  position: relative;
}

.block-content-sec.horario label {
  color: #0079c3;
}

/* Agenda page css start */

.agenda-top-buttons {
  background: #fff;
  padding: 10px;
  border-radius: 5px;
}

.agenda-top-left-buttons a {
  border: 1px solid #d3dce6;
  color: #090909;
  font-size: 14px;
  font-weight: 500;
  padding: 16px 36px;
  display: inline-block;
  border-radius: 5px;
}

.agenda-top-right-nav {
  text-align: center;
  border: 1px solid #d3dce6;
  border-radius: 5px;
  position: relative;
}

.agenda-top-right-nav p {
  margin: 0;
  color: #090909;
  font-size: 14px;
  font-weight: 500;
  padding: 16px 36px;
}

.agenda-top-right-nav span {
  font-size: 18px;
  position: absolute;
  left: 14px;
  transform: translate(-50%, 50%);
  width: 20px;
  cursor: pointer;
  top: 0;
}

.agenda-top-right-nav span.angle-right {
  right: 0 !important;
  left: auto;
}

/* Profile info css */

.pro-info {
  position: relative;
}

.profile-info-all {
  position: absolute;
  right: 0;
  width: 200px;
  background: #fff;
  z-index: 9;
  text-align: left;
  padding-bottom: 19px;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0 0 20px #ddd;
  margin-top: 17px;
}

.profile-info-all ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.profile-info-all ul li {
  font-size: 18px;
  position: relative;
  padding-left: 42px;
  color: #000;
  font-weight: 400;
  padding-top: 5px;
  padding-bottom: 5px;
}

.profile-info-all ul li i.fa {
  position: absolute;
  left: -25px;
  margin-top: 5px;
}

.profile-info-all ul li a {
  color: #000;
}

.profile-info-all ul li a:hover {
  color: #71cff5;
}

.profile-info-all ul li:last-child {
  border-top: 1px solid #e5e5e6;
  margin-top: 14px;
  padding-v: ;
  padding-bottom: ;
  padding-top: 11px;
}

.profile-info-all ul li:hover {
  color: #71cff5;
  cursor: pointer;
}

.profile-info-all {
  opacity: 0;
  visibility: hidden;
}

.profile-info-all.activee {
  opacity: 1;
  visibility: visible;
}

.profile-info-all ul li a {
  display: block;
  margin: 0 !important;
}

.moment-picker-input,
.timeSelection {
  text-align: center !important;
}

.timeSelection {
  border: 1px solid;
  font-weight: 500;
  font-size: 15px;
  color: #000;
}

label {
  margin-bottom: 0.1rem;
}

#reg-form {
  padding-top: 15px;
}

#reg-form h2 {
  font-size: 23px;
  font-weight: bold;
  color: #149bd6;
  font-family: "Quicksand", sans-serif;
}
#reg-form h2 > span {
  font-size: 17px;
  font-weight: bold;
  color: #2e2656;
  font-family: "Quicksand", sans-serif;
}

#reg-form label,
#reg-form a {
  color: #fff;
}

#reg-form a {
  text-decoration: underline;
}

#reg-form .single-list-links a {
  color: #2e2656;
  text-decoration: none;
}

#reg-form h4 {
  margin-bottom: 0;
}

#reg-form .fieldError {
  color: #72d2f8;
  margin-bottom: 5px;
  font-weight: bold;
}
